<?php
namespace Claromentis\Search\Client;

$GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"] = (@$GLOBALS["__65da1b1ec2" . "d6653e8a0ab7" . "848e536215"] ?: array()) + array();




interface QueryInterface
{
    public function GetOptions();
    public function GetQuery();
}